<section>
  <div class="container-agenda">

    <div class="trivia-loader" *ngIf="loading">
      <div class="splash">
        <div class="spinner">
          <div class="dot1"></div>
          <div class="dot2"></div>
        </div>
      </div>
    </div>

    <h4 class="font-flexo-700">Agenda</h4>

    <div class="container-agenda__event">
      <img src="../../../assets/img/agenda.png" alt="">

      <div class="container-agenda__event-date">
        <div class="event-date__icon">
          <img src="../../../assets/img/icon_agenda.svg" alt="">
        </div>
        <div class="event-date__info">
          <h5 class="font-flexo-700">Viernes 03 de Setiembre</h5>
          <p class="font-flexo-400">8:00pm</p>
        </div>
      </div>
    </div>
  </div>
</section>
